## rust-enum-utils-from-str 0.1.2

=== debian/changelog ===
rust-enum-utils-from-str (0.1.2-1) unstable; urgency=medium

  * Package enum-utils-from-str 0.1.2 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 01 Sep 2025 17:11:06 +0200
