=== debian/control ===
Source: rust-enum-utils-from-str
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/enum-utils-from-str]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/enum-utils-from-str
Homepage: https://github.com/ecstatic-morse/enum-utils
X-Cargo-Crate: enum-utils-from-str
Rules-Requires-Root: no

Package: librust-enum-utils-from-str-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev
Provides:
 librust-enum-utils-from-str+default-dev (= ${binary:Version}),
 librust-enum-utils-from-str-0-dev (= ${binary:Version}),
 librust-enum-utils-from-str-0+default-dev (= ${binary:Version}),
 librust-enum-utils-from-str-0.1-dev (= ${binary:Version}),
 librust-enum-utils-from-str-0.1+default-dev (= ${binary:Version}),
 librust-enum-utils-from-str-0.1.2-dev (= ${binary:Version}),
 librust-enum-utils-from-str-0.1.2+default-dev (= ${binary:Version})
Description: Code generation for mapping from strings to arbitrary values - Rust source code
 Source code for Debianized Rust crate "enum-utils-from-str"
