=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-utils-from-str 0.1.2 --all-targets --all-features
Features: test-name=rust-enum-utils-from-str:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-utils-from-str 0.1.2 --all-targets
Features: test-name=librust-enum-utils-from-str-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test enum-utils-from-str 0.1.2 --all-targets --no-default-features
Features: test-name=librust-enum-utils-from-str-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
